Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Sat, 11 Apr 2020 05:34:12 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Kirsti country Australia Text box I cant log into app from my Apple phone Question I need help logging into the App Customer Yes Username Kirsti Carpenter Phone 0438193695 Comments I need help logging into iphone app. It keeps telling me that the sign in link is no longer valid. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3482